### Method

# Pango Layout set_tabs

#### Declaration [src]

    void
    pango_layout_set_tabs (
      PangoLayout* layout,
      PangoTabArray* tabs
    )

#### Description [src]

Sets the tabs to use for `layout`, overriding the default tabs.

By default, tabs are every 8 spaces. If `tabs` is `NULL`, the default tabs are reinstated. `tabs` is copied into the layout; you must free your copy of `tabs` yourself.

#### Parameters

`tabs` | `PangoTabArray`
| A `PangoTabArray`
| The argument can be `NULL`.
| The data is owned by the caller of the function.